Subject: bug#38753: 27.0.60; cl--random-state uncontrolled growth due to bignums

From: Mattias Engdegård <[email-masked]>
Date: Sun, 29 Dec 2019 13:59:31 +0100

Thank you! The proposed fix indeed looks correct; applied to emacs-27.